#filter_order {
	display: none !important;
}

#filter_order_Dir {
	display: none !important;
}

#filter-search {
	display: none !important;
}

#filter-year {
	margin-left: 10px !important;
}

#filter-month {
	display: none !important;
}

#filter-book {
	width: 200px !important;
}

#filter-year {
	width: 200px !important;
}

.btn-group {
  display: flex;
  justify-content: center;	
}

input[name="filter_search"] {
	display: none !important;
}

button[name="filter_submit"] {
	display: none !important;
}

button[name="filter-clear-button"] {
	display: none !important;
}

.pagination {
    --bs-pagination-padding-x: .25rem !important;
}

.w-100 {
    margin-left: -5px; !important;
}

#sp-main-body {
    padding: 20px 0;
}

dl.article-info dt.article-info-term {
    display: none;
}

.fa-clock:before {
  content: "\f1ad";
}